#ifndef _TUIGAN_H_
#define _TUIGAN_H_

#include "Arduino.h"
#include "my74hc595.h"

enum tuigan_status
{
    tui,
    suo
};

void tuigan(enum tuigan_status status);
uint8_t get_tuigan_status();

#endif

